Mis à jour Inforad

Signaler
Messages postés
1
Date d'inscription
samedi 20 mars 2021
Statut
Membre
Dernière intervention
20 mars 2021
-
Messages postés
39039
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
21 septembre 2021
-
Bonjour,

J'ai remplacé mon PC Windows par un MacBook air.
Je ne peux plus télécharger Inforad Manager !!
Que me faut il faire ???
Je souhaite mettre à jour mes Inforad V4e.
Merci pour vos aides.
Cordialement
Michel
[Supprimé par la modération. Information personnelle ou hors charte CCM]

Configuration: Android / Chrome 89.0.4389.90

3 réponses

Messages postés
11628
Date d'inscription
mercredi 12 décembre 2018
Statut
Membre
Dernière intervention
21 septembre 2021
1 382
Bonjour
si les pilotes sont prévu pour windows et pas pour Mac vous ne pourrez rien y faire
vous pouvez contacter le support ici:
http://www.inforadci.com/portail/identification.php

Messages postés
20433
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
21 septembre 2021
5 774
Bonjour
Effectivement le produit Inforad V4e nécessite une application inforad manager compatible uniquement avec Windows® 98SE, ME, 2000, NT, XP, VISTA, Seven.
Solutions possibles:
1- installer Windows sur ton Mac grâce à BootCamp, mais si ton MacBook Air est tout neuf, alors je ne suis pas sûr qu’il accepte Windows7.
2- installer sur ton Mac un émulateur de Windows style « parallel desktop »
3- garder ton ancien pc juste pour mettre à jour ton Inforad
4- apprendre enfin à conduire en respectant naturellement les vitesses sans avoir besoin de cet appareil qui insidieusement t’invite à ne pas les respecter!

Je pense vraiment que la 4ème proposition est la meilleure pour toi et toutes les personnes que tu croises sur la route.

Ritchi
Messages postés
39039
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
21 septembre 2021
11 178
Bonjour,

Si ce nouveau Macbook Air est équipé du nouveau processeur M1, il est possible, voire probable, que les applications de virtualisation actuelles ne fonctionnent pas.

Cordialement.